eclipse.preferences.version=1
repositories/http\:__download.controlsystemstudio.org_updates_4.0/count=1
repositories/http\:__download.controlsystemstudio.org_updates_4.0/enabled=false
repositories/http\:__download.controlsystemstudio.org_updates_4.0/nickname=CS-Studio update site
repositories/http\:__download.controlsystemstudio.org_updates_4.0/uri=http\://download.controlsystemstudio.org/updates/4.0
